/*     39348 : 한줄 텍스트      */
.text__39348__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__39348__ p a {color:#444444; text-decoration:none;}

/*     39349 : 타이틀 텍스트      */
.title__39349__ {font-size:0; }
.title__39349__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__39349__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__39349__.style_top p {padding-top:10px;}
.title__39349__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__39349__.style_right p {padding-right:14px;}
.title__39349__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__39349__.style_bottom p {padding-bottom:12px;}
.title__39349__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__39349__.style_left p {padding-left:14px;}
.title__39349__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__39349__.style_circle1 p {padding-left:18px;}
.title__39349__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__39349__.style_circle2 p {padding-left:18px;}
.title__39349__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__39349__ p {font-size:30px;}
}

/*     39350 : 한줄 텍스트      */
.text__39350__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__39350__ p a {color:#444444; text-decoration:none;}

/*     39351 : 이미지      */
.img__39351__ {max-width:100%;}
.img__39351__ * {box-sizing:border-box;}
.img__39351__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__39351__ img {width:px; max-width:100%; vertical-align:top;}

/*     39352 : 타이틀 텍스트      */
.title__39352__ {font-size:0; }
.title__39352__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__39352__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__39352__.style_top p {padding-top:10px;}
.title__39352__.style_top p:before {top:0; left:0; width:22px; height:4px;}

.title__39352__.style_right p {padding-right:14px;}
.title__39352__.style_right p:before {top:16%; right:0; width:4px; height:22px;}

.title__39352__.style_bottom p {padding-bottom:12px;}
.title__39352__.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title__39352__.style_left p {padding-left:14px;}
.title__39352__.style_left p:before {top:16%; left:0; width:4px; height:22px;}

.title__39352__.style_circle1 p {padding-left:18px;}
.title__39352__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__39352__.style_circle2 p {padding-left:18px;}
.title__39352__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__39352__ p {font-size:22px;}
}

/*     39356 : 장문 텍스트      */
.textarea__39356__ p {
	display:block; margin:0; padding:0; font-size:16px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__39356__ p {font-size:16px; line-height:1.6em;}
}

/*     39360 : 장문 텍스트      */
.textarea__39360__ p {
	display:block; margin:0; padding:0; font-size:16px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__39360__ p {font-size:16px; line-height:1.6em;}
}

/*     39354 : 장문 텍스트      */
.textarea__39354__ p {
	display:block; margin:0; padding:0; font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__39354__ p {font-size:15px; line-height:1.6em;}
}

/*     39372 : 점선      */
.dashed_line__39372__ {display:block; position:relative; width:100%; height:50px;}
.dashed_line__39372__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__39372__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__39372__ {height:30px;}
}

/*     45030 : 타이틀 텍스트      */
.title__45030__ {font-size:0; }
.title__45030__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__45030__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__45030__.style_top p {padding-top:10px;}
.title__45030__.style_top p:before {top:0; left:0; width:22px; height:4px;}

.title__45030__.style_right p {padding-right:14px;}
.title__45030__.style_right p:before {top:16%; right:0; width:4px; height:22px;}

.title__45030__.style_bottom p {padding-bottom:12px;}
.title__45030__.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title__45030__.style_left p {padding-left:14px;}
.title__45030__.style_left p:before {top:16%; left:0; width:4px; height:22px;}

.title__45030__.style_circle1 p {padding-left:18px;}
.title__45030__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__45030__.style_circle2 p {padding-left:18px;}
.title__45030__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__45030__ p {font-size:22px;}
}

/*     39364 : 타이틀 텍스트      */
.title__39364__ {font-size:0; }
.title__39364__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__39364__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__39364__.style_top p {padding-top:10px;}
.title__39364__.style_top p:before {top:0; left:0; width:25px; height:3px;}

.title__39364__.style_right p {padding-right:14px;}
.title__39364__.style_right p:before {top:16%; right:0; width:3px; height:25px;}

.title__39364__.style_bottom p {padding-bottom:18px;}
.title__39364__.style_bottom p:before {left:0; bottom:0; width:25px; height:3px;}

.title__39364__.style_left p {padding-left:14px;}
.title__39364__.style_left p:before {top:16%; left:0; width:3px; height:25px;}

.title__39364__.style_circle1 p {padding-left:18px;}
.title__39364__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__39364__.style_circle2 p {padding-left:18px;}
.title__39364__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__39364__ p {font-size:25px;}
}

/*     39365 : 한줄 텍스트      */
.text__39365__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__39365__ p a {color:#444444; text-decoration:none;}

/*     39366 : 한줄 텍스트      */
.text__39366__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__39366__ p a {color:#444444; text-decoration:none;}

/*     39367 : 한줄 텍스트      */
.text__39367__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__39367__ p a {color:#444444; text-decoration:none;}

/*     39368 : 한줄 텍스트      */
.text__39368__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__39368__ p a {color:#444444; text-decoration:none;}

/*     39369 : 한줄 텍스트      */
.text__39369__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__39369__ p a {color:#444444; text-decoration:none;}

/*     39370 : 한줄 텍스트      */
.text__39370__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__39370__ p a {color:#444444; text-decoration:none;}

/*     39383 : 타이틀 텍스트      */
.title__39383__ {font-size:0; }
.title__39383__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__39383__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__39383__.style_top p {padding-top:10px;}
.title__39383__.style_top p:before {top:0; left:0; width:25px; height:3px;}

.title__39383__.style_right p {padding-right:14px;}
.title__39383__.style_right p:before {top:16%; right:0; width:3px; height:25px;}

.title__39383__.style_bottom p {padding-bottom:18px;}
.title__39383__.style_bottom p:before {left:0; bottom:0; width:25px; height:3px;}

.title__39383__.style_left p {padding-left:14px;}
.title__39383__.style_left p:before {top:16%; left:0; width:3px; height:25px;}

.title__39383__.style_circle1 p {padding-left:18px;}
.title__39383__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__39383__.style_circle2 p {padding-left:18px;}
.title__39383__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__39383__ p {font-size:25px;}
}

/*     39386 : 한줄 텍스트      */
.text__39386__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__39386__ p a {color:#444444; text-decoration:none;}

/*     39371 : 한줄 텍스트      */
.text__39371__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__39371__ p a {color:#444444; text-decoration:none;}

/*     39385 : 한줄 텍스트      */
.text__39385__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__39385__ p a {color:#444444; text-decoration:none;}

/*     44948 : 한줄 텍스트      */
.text__44948__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__44948__ p a {color:#444444; text-decoration:none;}

